Bug 1591229 - [Deployment] RFE: Dedicate pCPU for emulator thread placement per host rather than per guest.
Summary: [Deployment] RFE: Dedicate pCPU for emulator thread placement per host rather...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 14.0 (Rocky)
Assignee: Martin Schuppert
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1468004 1656068
Blocks: 1341176 1615666 1656069 1725733
TreeView+ depends on / blocked
 
Reported: 2018-06-14 10:43 UTC by Lee Yarwood
Modified: 2019-09-09 14:03 UTC (History)
16 users (show)

Fixed In Version: openstack-nova-18.0.0-0.20180710150340.8469fa7
Doc Type: Enhancement
Doc Text:
Clone Of: 1468004
: 1656069 (view as bug list)
Environment:
Last Closed: 2019-01-11 11:50:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1776905 None None None 2018-06-14 13:22:46 UTC
OpenStack gerrit 575447 None MERGED Allow the cpu_shared_set to be configurable 2020-02-25 14:36:21 UTC
OpenStack gerrit 575449 None MERGED Introduces NovaComputeCpuSharedSet parameter 2020-02-25 14:36:21 UTC
Red Hat Product Errata RHEA-2019:0045 None None None 2019-01-11 11:50:31 UTC

Comment 10 errata-xmlrpc 2019-01-11 11:50:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.